Better ListView Class Reference |

# BetterListView.EnsureVisible(IEnumerable) Method

Scroll control to make most of the items with the specified indices visible with the first item always visible.

public void EnsureVisible(
IEnumerable<int> indices
);

#### Parameters

indices
  Indices of items to scroll at.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.EnsureVisible Overload List